Source: libxml-compile-soap-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nick Morrott <nickm@debian.org>
Section: non-free/perl
Testsuite: autopkgtest-pkg-perl
XS-Autobuild: yes
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libfile-slurper-perl <!nocheck>,
                     liblwp-protocol-https-perl <!nocheck>,
                     libnet-http-perl <!nocheck>,
                     libwww-perl <!nocheck>,
                     libxml-compile-cache-perl <!nocheck>,
                     libxml-compile-perl <!nocheck>,
                     libxml-compile-tester-perl <!nocheck>,
                     perl
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libxml-compile-soap-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libxml-compile-soap-perl.git
Homepage: https://metacpan.org/release/XML-Compile-SOAP
Rules-Requires-Root: no

Package: libxml-compile-soap-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libfile-slurper-perl,
         liblwp-protocol-https-perl,
         libnet-http-perl,
         libwww-perl,
         libxml-compile-cache-perl,
         libxml-compile-perl
Description: Perl module to handle SOAP 1.1 messaging (client and server)
 XML::Compile::SOAP is a collection of Perl modules that provides an
 implementation of version 1.1 of the Simple Object Access Protocol (SOAP)
 on both client and server.
 .
 See https://www.w3.org/TR/2000/NOTE-SOAP-20000508 for details.
